html, body {
	background-color: #eee;
	background-image: url(http://mrfloris.com/texture-bg.jpg);
}
body {
	padding-top: 56px; /* x px to make the container go all the way to the bottom of the topbar */
}
.container > footer p {
	text-align: center; /* center align it with the container */
}
.container {
	width: 940px; /* downsize our container to make the content feel a bit tighter and more cohesive. NOTE: this removes two full columns from the grid, meaning you only go to 14 columns and not 16. */
}

/* The white background content wrapper */
.content {
	background-color: #fff;
	padding: 20px;
	margin: 0 -20px; /* negative indent the amount of the padding to maintain the grid system */
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.25);
	   -moz-box-shadow: 0 0 6px rgba(0,0,0,.25);
	        box-shadow: 0 0 6px rgba(0,0,0,.25);
	background-image: url('http://mrfloris.com/mrfloris_bg2.png');
	background-position: right bottom;
	background-repeat: no-repeat;
}

/* Page header tweaks */
.page-header {
	background-color: #f5f5f5;
	background: url('http://mrfloris.com/mrfloris_bg.png') top right no-repeat, url('http://mrfloris.com/mrfloris_bg3.png') top left repeat;
	padding: 20px 20px 24px;
	margin: -20px -20px 20px;
	-webkit-border-radius: 6px 6px 0 0;
	   -moz-border-radius: 6px 6px 0 0;
	        border-radius: 6px 6px 0 0;
	cursor: default;
}

/* Styles you shouldn't keep as they are for displaying this base example only */
.content .span8,
.content .span4 {
	min-height: 500px;
}
/* Give a quick and non-cross-browser friendly divider */
.content .span4 {
	margin-left: 0;
	padding-left: 19px;
	border-left: 1px solid #eee;
}

.navbar .btn {
	border: 0;
}
footer {
	border-top: 0;
	margin-top: 7px;
	padding-top: 0;
}

h2 {
	margin-top: -7px;
	margin-bottom: 8px;
}
h3 {
	margin-bottom: 10px;
}
.span4 {
	border: 0 none;
}

div.article {
	min-height: 407px;
}

pre {
	padding: 6px !important;
	border: 1px solid #ccc !important;
	margin-top: 6px !important;
	margin-bottom: 6px !important;
	-webkit-tab-size: 4 !important;
    -moz-tab-size: 4 !important;
    -o-tab-size:   4 !important;
    tab-size:      4 !important;
}
code {
	padding-top: 1px;
	padding-bottom: 1px;
	color: #1E347B;
	border: 0 none;
}
.navbar-inner {
	background-image: url(http://mrfloris.com/mrfloris_bg4.png);
}
.article_date {
	float:left;
	text-align: left;
	-webkit-border-radius: 3px 0 0 3px;
	   -moz-border-radius: 3px 0 0 3px;
	        border-radius: 3px 0 0 3px;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.2);
	   -moz-box-shadow: 0 0 2px rgba(0,0,0,.2);
	        box-shadow: 0 0 2px rgba(0,0,0,.2);
	border: 1px solid #ccc;
	border-right: 0 none;
	background-color: #fff;
	opacity: 0.45;
	margin: 0 0 0 -45px;
	padding: 3px 3px 2px 5px;
	font: 90% "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	color: #08C;
/*	min-width: 80px; */
	width: 16px;
	line-height: 24px;
/*	white-space: nowrap; */
	cursor: default;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
}
.article_date:hover {
	min-width: 80px;
	overflow: hidden;
	margin: 0 0 0 -109px;
-webkit-transition:	all 200ms ease-in-out;
   -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
     -o-transition: all 200ms ease-in-out;
        transition: all 200ms ease-in-out;

}

.unstyled {
	margin-left: 12px !important;
	padding-left:3px;
}
.year {
	margin-left: -6px !important;
	border-bottom: 1px solid #eee;
	width: 75%;
	color: #666;
	padding-left: 3px;
}

.article_edit {
	float:right;
	min-width: 25px;
	width: 25px;
}
.article_edit a {
	opacity: 0.1;
}
.article_edit a:hover {
	opacity: 0.9;
}
.tabbable { width: 98% }
.alert { width: 96%; padding: 8px 0 8px 14px; }
ul.nav.nav-tabs { margin-bottom: -2px }
.tab-pane
		i.icon-info-sign { opacity: 0.4 }
		i.icon-download { opacity: 0.4 }
		.active { font-weight: bold }
		p {font-weight: normal }
.wider { width: 60% }
.well { width: 94% }
.version { font-style: italic }

#contact {
}

#contact .desc {
}
#contact .desc h2 {
}

#contact .desc p {
}

#contact .formblock {
	display: block;
	margin-bottom: 11px;
}
#contact .formblock label {
	font-size: 1.1em;
	display: block;
	font-style: italic;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #5f6d7a;
}

#contact .formblock .txt {

}

#contact .formblock .txtarea {

}

#contact .formblock .error {
	color: #9d3131;
}
#contact .info {
	font-weight: bold;
	font-size: 1.3em;
	color: #59913d;
	margin-bottom: 10px;
}

#contact p.tick {
	font-style: italic;
	font-size: 1.2em;
	color: #3e669c;
}

#contact .subbutton {

}

/*
	I love Twitter Bootstrap,
	so I used it for my blog.
	Which uses the WordPress Posts table,
	but I wrote my own SQL/PHP
	And of course customized bootstrap,
	just to get my site more 'Floris'.
	All rights reserved, and all that.
*/